## haskell-mountpoints 1.0.1

=== debian/changelog ===
haskell-mountpoints (1.0.1-1) unstable; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 24 Feb 2016 21:58:21 +0100
